@charset "UTF-8";
/* CSS Document */


html, body, td, th {
	color:79797b;
	font-family:Helvetica, Verdana, Arial, sans-serif;
	font-size:14px;
	line-height:147%;
	margin: 0;
	padding: 0;
	height: 100%;
}


#container {
	width: 100%;
	background: #666666;
	overflow: hidden;
	background-image: url(../images/backgroundimage.gif);
	background-repeat: repeat;
	height: 100%;
}
#wrapper {
	background-color: #FFFFFF;
	width: 1171px;
}
.menu li.active, .menu li:hover, #active_menu:link, a#active_menu:visited {
	width: 1171px; 
	margin-top: 0px;
	margin-left: 0px;
	}
#hover {
	background-image: url(../images/menu_hover_probe.gif);
	background-repeat: repeat-x;
	font-size: 1px;
	color: #FFFFFF;
}


#left_column {
	margin-left: 0px;
	background: #FFF;
	margin-right: auto;
	width: 292px;
	float: left;
}

#left_picture {
	margin-left: 0px;
	margin-top: 209px;
	margin-right: auto;
	width: 292px;
	float: left;
	}


#center_column {
	width: 879px;
	margin-right: auto;
	float: left;
	background-color: #FFFFFF;
}
#menurow {
	height: 65px;
	width: 785px;
	float: left;
}
#footer {
	width: 100%;
	background-color: #79797b;
	height: 100%;
	overflow: hidden;
}
#mainmenu {
	margin-top: 25px;
	height: 35px;
}
#check_menu {
}

#text_column {
	margin-left: 35px;
	width: 550px;
	height: 359px;
	float:left;
}

#footer_picture {
	width: 879px;
	float:left;
	}

#right_column { 

	width: 1px; 
	float: left; 
	background: #FFF; 
}

h1 {
    font-family: "HelveticaNeue-Light", "Helvetica Neue Light", Helvetica, "Trebuchet MS", Verdana, sans-serif;
    color: #666666;
    font-size: 36px;
    letter-spacing: 0.02em;
    font-weight: 100;
    text-align: left;
    
}
h2 {
	font-family: verdana, helvetica, arial, sans-serif;
	line-height: 24px;
	color: #808080;
	font-size: 14px;
	font-weight: 100;
	text-align: left;
	font-style: italic;
}
h3{
	font-family: helvetica, verdana, arial, sans-serif;
	line-height: 24px;
	color: #808080;
	font-size: 13px;
	font-weight: 100;
	text-align: justify;
	font-style: 550;
#balken {
	width: 135px;
}
#header {
	float: left;
	background: #ffffff;
	height: 422px;
}
#link {
	float: left;
	width: 400px;
	height: 80px;
}
#link_links {
	width: 29px;
}
#link_rechts {
	margin-left: 10px;
	float: left;
}
